{% extends 'base.html' %} {% block content %} {% for message in
get_flashed_messages() %}
<div class="auto-hide">
   <p>{{ message }}</p>
</div>
{% endfor %}

<div class="main-wrapper">
   <button class="refresh-button">Refresh</button>
</div>

{% endblock %}
